Commit 4079c977 authored by Natanael Copa's avatar Natanael Copa
Browse files

main/poppler: enable lcms support

parent be801f02
......@@ -5,13 +5,14 @@
# So we build gtk support in poppler-gtk
pkgname=poppler
pkgver=0.20.3
pkgrel=0
pkgrel=1
pkgdesc="PDF rendering library based on xpdf 3.0"
url="http://poppler.freedesktop.org/"
arch="all"
license="GPL"
subpackages="$pkgname-dev $pkgname-doc $pkgname-utils"
makedepends="jpeg-dev cairo-dev libxml2-dev fontconfig-dev pkgconfig libiconv-dev"
makedepends="jpeg-dev cairo-dev libxml2-dev fontconfig-dev libiconv-dev
lcms-dev"
depends=
depends_dev="cairo-dev"
source="http://$pkgname.freedesktop.org/$pkgname-$pkgver.tar.gz"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment